################################################################################
#
# PURPOSE: Determine the performance of a forward launch and a reverse launch.
#
# DATE:    00/5/22:
# NOTES:   
#          
# MODS:
#
################################################################################
# 
behavior missionTimer
{
  timeOut = 90;
}
#
# Depth Envelope
#
behavior depthEnvelope
{
  minDepth     = 0;         #Meters
  maxDepth     = 10;        #Meters
  minAltitude  = 10;        #Meters
  abortDepth   = 15;        #Meters
}
#
# Launch
#
behavior launch
{
  duration  = 60;           #Seconds
  elevator  = 10;           #Degrees
# speed     = 1.0;          #Forward Launch; Meters/sec
  speed     = -1.0;         #Reverse Launch; Meters/sec
  finalDepth= 2;            #Meters
}

